<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true"
    tools:context=".SecondFragment.SaveRecordActivity">


    <ImageView
        android:id="@+id/save_record_back"
        android:layout_width="32dp"
        android:layout_height="32dp"
        android:layout_alignParentStart="true"
        android:layout_marginStart="20dp"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="20dp"
        android:src="@drawable/black_back" />

    <ImageView
        android:id="@+id/save_record_title"
        android:layout_width="wrap_content"
        android:layout_height="32dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="20dp"
        android:src="@drawable/sound_title" />

    <ImageView
        android:id="@+id/save_record_image"
        android:layout_width="200dp"
        android:layout_height="150dp"
        android:layout_below="@+id/save_record_title"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="50dp"
        android:src="@mipmap/savesound" />

    <TextView
        android:id="@+id/save_record_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/save_record_image"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="50dp"
        android:textSize="44sp"
        android:textColor="@color/blue"
        android:text="00:00:00" />

    <EditText
        android:id="@+id/save_record_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/save_record_time"
        android:layout_centerHorizontal="true"
        android:hint="@string/give_name"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:paddingBottom="5dp"
        android:paddingTop="5dp"
        android:background="@drawable/round_edit_text"
        android:layout_marginTop="50dp" />

    <ImageView
        android:id="@+id/save_record_play"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/save_record_name"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="50dp"
        android:background="@drawable/round"
        android:src="@drawable/playback" />

    <Button
        android:id="@+id/save_record_save"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginEnd="24dp"
        android:layout_marginStart="24dp"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="46dp"
        android:backgroundTint="@color/blue"
        android:text="Save Sound"/>

</RelativeLayout>